View Issue Details

IDProjectCategoryView StatusLast Update
0004701Talermerchant frontend (blog)public2016-10-11 17:28
ReporterFlorian DoldAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.1Fixed in Version0.1 
Summary0004701: merchant frontends should have a proper error page
Description... instead of just showing an alert, merchants should redirect on an error page with details when an error occurs.
TagsNo tags attached.

Relationships

related to 0004693 closedMarcello Stanisci bad error messages if user agent has cookies disabled 

Activities

Florian Dold

2016-10-02 20:33

manager   ~0011228

Ideally, this page should contain some identifier that the customer can communicate to the merchant, which can then trace the error.

Marcello Stanisci

2016-10-10 16:53

manager   ~0011286

do not forget /track

Marcello Stanisci

2016-10-11 17:17

manager   ~0011293

fixed in e27bd08

Issue History

Date Modified Username Field Change
2016-10-02 20:32 Florian Dold New Issue
2016-10-02 20:33 Florian Dold Note Added: 0011228
2016-10-07 00:31 Christian Grothoff Assigned To => Marcello Stanisci
2016-10-07 00:31 Christian Grothoff Status new => assigned
2016-10-07 00:31 Christian Grothoff Target Version => 0.2
2016-10-07 00:31 Christian Grothoff Product Version => 0.1
2016-10-07 00:32 Christian Grothoff Relationship added related to 0004693
2016-10-10 16:53 Marcello Stanisci Note Added: 0011286
2016-10-11 17:17 Marcello Stanisci Note Added: 0011293
2016-10-11 17:17 Marcello Stanisci Status assigned => resolved
2016-10-11 17:17 Marcello Stanisci Resolution open => fixed
2016-10-11 17:23 Christian Grothoff Product Version 0.1 => SVN HEAD
2016-10-11 17:23 Christian Grothoff Fixed in Version => 0.1
2016-10-11 17:23 Christian Grothoff Target Version 0.2 => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed